#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.logo{
    width: 70%;
    margin-bottom: 10px;
}

.menu-desktop .form_header_busca{
    width: 60%;
}

.btn-busca{
    margin-right: 0px !important;
}

.navbar-nav>li>a{
    font-size: 14px;
    text-transform: uppercase;
}

.menu-link-root .menu-text{
    font-weight: normal !important;
}

#tarja-slide .first-line{
    color: black;
    font-size: 13px;
}

#tarja-slide .second-line{
    font-size: 11px;
}


#tarja-slide ul li{
    flex-direction: column;
    text-align: center;
}

@media (max-width: 430px){
    #tarja-slide ul li{
flex-direction: row;}
        .footer-social-links{justify-content: start;}

    .produto .botoes-area{flex-direction: column;}
    .produto .btn-carrinho{width: 100% !important;}
}

#header-faixa-edit li a {
    color: black;
}

.menu-link-root{
    color: black !important;
}

.nav>li:hover>a img, .nav>li>a:focus img {
    filter: invert(0) !important;
}

.mega-dropdown-menu .dropdown-header a{
    color: black;
}

button.btn.btn-default.btn-carrinho {
    color: black !important;
}

a.btn.btn-buy {
    color: black;
}

a.btn.btn-buy:hover {
    color: black !important;
}

.footer-social-links i{
    color: black;
}

.header-faixa{
    display: none;
}

header{
    padding: 16px;
}

badge {
    color: black !important;
}